- Main Page
- Modules
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

# ltstr Struct Reference

`#include <nedcompiler.h>`

List of all members.

## Public Member Functions
bool | operator() (const char *s1, const char *s2) const

## Member Function Documentation

bool ltstr::operator() | ( | const char * | s1,
|  | const char * | s2
| ) | const`[inline]`

The documentation for this struct was generated from the following file:

- nedcompiler.h